/* ######### CSS for top level tabs ######### */

.tabsmenuclass ul{
margin: 0;
overflow: hidden;
padding: 0;
background-image: url(http://napoli24h.pl/themes/newthemeNapoli/images/menu10.png);
list-style-type: none;
height: 50px;
width: 1000px;
}

.tabsmenuclass li{
float: left;
padding: 0px 1px 0px 0px;
margin: 0;
height: 50px;
width: 100px;
style: center;
}

.tabsmenuclass a{
color: #fff;
display: block;
padding: 0px;
font-size: 14px;
text-decoration: none;
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected{
color: #fff;
Height: 50px;
padding: 0px;
font-size: 14px;
font-weight: bold;
background-color: #074b92;
}

/* ######### CSS for sub menu container below ######### */


.tabsmenucontentclass{
clear: left;
background-color: #074b92;
width: 992px;
background-repeat: no-repeat;
padding: 3px 0px 0px 8px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #074b92;
height: 26px;
}

.tabsmenucontentclass ul{
margin: 0;
padding: 0px 0px 3px 3px;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: 1em;
}

.tabsmenucontentclass a{
color: #fff;
display: block;
font-size: 11px;
text-decoration: none;
}

.tabsmenucontentclass a:hover, .tabsmenucontentclass a.selected{
color: #2d98d1;
display: block;
font-size: 11px;
font-weight: bold;

}